 body {
        margin: 0;
        padding: 0;
        font-family: sans-serif;
      }
      .menus {
        background: #424242;
        overflow: hidden;
        left:0; right:0; top:0;
      }
      .header {
        float: left;
        color: #fff;
        padding: none;
        overflow: hidden;
      }
      .logo img{
        width: 100px;
        height: 47px;
        margin-left: 12px;
      }
      .handle {
        float: right;
        background: #424242;
        color: #fff;
        border: none;
        font-size: 14px;
        padding: 4px 9px;
        border-radius: none;
        cursor: pointer;
        display: none;
        font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
      }
      .menus a {
        text-decoration: none;
        color: inherit;
      }
      .menus ul {
        overflow: hidden;
        color: #fff;
        margin: 3px;
        padding: 0;
        text-align: center;
        transition: max-height 0.3s;
        -webkit-transition: max-height 0.3s;
        -ms-transition: max-height 0.3s;
        -moz-transition: max-height 0.3s;
        -o-transition: max-height 0.3s;
      }
      .menus ul li {
        float: right;
        display: inline-block;
        padding: 11px;
      }
  
    /*efecto hover por si queres*/
      /*.menus ul li:hover {
        background-color: #222;
      }*/
      section {
        box-sizing: border-box;
        line-height: 1em;
        width: 60%;
        margin: 0 auto;
        padding: 11px;
      }
      @media screen and (max-width: 767px) {
        .header {
          float: none;
        }
        .menus ul {
          background: #424242;
          max-height: 0;
          width: 80%;
        }
        .menus ul.show {
          /*max-height: 20em;*/
            max-height: 30em;
        }
        .menus ul li {
          box-sizing: border-box;
          width: 80%;
          padding: 11px;
        }
        .handle {
          display: inline;
          margin-top: 11px;
          margin-right: 9px;  
        }
        section {
          width: 80%;
        }
      }